Subject: [os2genau_digest] No. 1111
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 20 May 2005 00:02:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 19 May 2005
 Number  1111
**************************************************

Subjects for today
 
1  Re:  How to discourage door to door salesmen : Voytek Eymont" <voytek at sbt dot net dot au>
2   wps maintenance ? : Voytek Eymont" <voytek at sbt dot net dot au>
3  Re:  wps maintenance ? : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 19 May 2005 11:00:45 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  How to discourage door to door salesmen

Ian Manners said:
> Ask for salesmans name, then state that you are going to compaint to ACCC
> about the TRADE PRACTICES ACT.
>
> If he is so dense to remain, he deserves the $20,000 personal fine.

what I do is ask then, nicely, 'whats your name and phone number, if the
line drops ? and do you work for $caller$ or, are you from a marketing
company?'
'oh, yes, which marketing company'?

'I wonder if I can ask you for a favour, please see your supervisor, and,
tell him to enter my phone number on the 'never to call' list, not for
$caller$ , and not for for any other clients, or future clients of
$marketing company%, would you be so good to do that for me, $name% ?'

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Thu, 19 May 2005 13:42:23 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   wps maintenance ?

I notice on a couple of ocassions my system won't booot to desktop, it
kinda of hange around 'x-wps, rsj-error-log, startup.cmd' processing time

at first I blamed it on a new KVM switch (it was sending spurious
keystrokes), but, I've now had it happen several times

I've tried 'checkini /C /Y'
that completed, asked 'rest wps ?', I OK, but, the wps didn't restart
on reboot, system started OK

but, it still doen't boot on every boot...

what else can I do ?

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Thu, 19 May 2005 19:43:14 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  wps maintenance ?

On Thu, 19 May 2005 13:42:23 +1000 (EST), Voytek Eymont wrote:

> I notice on a couple of ocassions my system won't booot to desktop, it
> kinda of hange around 'x-wps, rsj-error-log, startup.cmd' processing time
> 
> at first I blamed it on a new KVM switch (it was sending spurious
> keystrokes), but, I've now had it happen several times
> 
> I've tried 'checkini /C /Y'
> that completed, asked 'rest wps ?', I OK, but, the wps didn't restart
> on reboot, system started OK
> 
> but, it still doen't boot on every boot...
> 
> what else can I do ?
> 
> 
> -- 
> Voytek

Hi Voytek,

I would try CheckIni several times and I would also make sure that
you COLD BOOT your computer each time.  Not a Warm Boot.
If you have Unimaint, I would use that as well.  (I use both.)
And wether or not the WPS does or does not reset, ALWAYS reboot..!

Some systems occasionally require the bios to be reset, particularly
if windows is installed, because most versions of windows can write 
back to the bios and change the bios directly, but not necessarily
changing the settings as they APPEAR in the bios menu itself.

So, what I mean is that the bios settings may have changed but
simply inspecting the bios options from the bios MENU will not
always show that a change has occurred.

On another note:-
Have you updated to eCS fix pack 5.?  I asked because there appears
to be problems on some systems with an eStyler dll file, when fixpack
5 is installed.

Really shooting in the dark here as we really need more specifics,
configuration, memory etc details.  Please post.

HTH,
Regards,

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------